rabbitIn:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
  topic: "data.goes.g16.abi.*.l1b.geotiff.all.complete"
rabbitOut:
  host: "geosphere-rabbit-rabbitmq"
  username: "user"
  passwordSecret: "geosphere-rabbit-rabbitmq"
source:
  #  s3Endpoint: "http://geosphere-minio:9000"
  existingClaim: "cspp-geo-geo2grid"
ingress:
  enabled: true
  hosts:
    - host: geosphere-test.ssec.wisc.edu
      paths: ["/wms", "/wms_times"]
  tls:
    - hosts:
        - "geosphere-test.ssec.wisc.edu"
      secretName: "geosphere-tls-certs"
